### Method

# Gio DBusInterfaceSkeleton has_connection

since: 2.32

#### Declaration [src]

    gboolean
    g_dbus_interface_skeleton_has_connection (
      GDBusInterfaceSkeleton* interface_,
      GDBusConnection* connection
    )

#### Description [src]

Checks if `interface_` is exported on `connection`.

Available since: 2.32

#### Parameters

`connection`

  Type: `GDBusConnection`

  A `GDBusConnection`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `interface_` is exported on `connection`, `FALSE` otherwise.